body {
  background-color: #363636;
}

.page{
  display: flex;
  flex-direction: column;
  flex: 3;
}

.headerblock {
  display: flex;
  flex-direction: column;
}

.headerblock aside, .headerblock main {
  margin: 10px;
  padding: 10px;
  border-radius: 10px;
}

.headerblock a{
  color: #000;
  font-family: 'Amatic SC', cursive;
  font-size: 44px;
  align-self: center;
  text-align: center;
}

.headerblock aside {
  background-color: #fff0f5;
  flex: 1;
  order: 1;
}

.headerblock main {
  background-color: #fff0f5;
  flex: 3;
  order: 2;
}

.nav {
  display: flex;
  flex-direction: column;
  margin: 10px;
  padding: 10px;
  border-radius: 10px;
  background-color: #fff0f5; 
  margin-top:5px; 
  text-align: center;
}

.nav h5{
  margin: 0;
  padding: 10px 0 10px 0;
  border-radius: 10px;
  background-color: #d4c9cd;
}

.nav h5 :hover {
  background-color: #ebdfe3;
}

.b1, .b2, .b3, .b4 {
  font-family: 'Amatic SC', bold;
  flex: 1;
  border-radius: 10px;
  color: black;
  padding: 5px;
}

.b1 h5, .b2 h5, .b3 h5, .b4 h5 {
  font-size: 33px;
}

.logo {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  background-color: gray;
  padding: 0px;
}

.page{
  font-family: 'Cormorant SC', serif;
  margin: 0 auto; 
  padding: 10px;
  padding-top: 0;
  display: flex;
  flex-direction: column;
}

.page :nth-child(4){
  order: 4;
}

.page :nth-child(1){
  order: 1;
}

.page :nth-child(2){
  order: 3;
}

.page :nth-child(3){
  order: 2;
}

.form{
  width: 80%;
}

.contentblock {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  margin: 10px;
  padding: 10px;
  border-radius: 10px;
  background-color: #fff0f5; 
  border-color: gray;
  border: 10px;
  margin: 0 auto; 
  margin-top:5px; 
  margin-bottom:10px; 
  padding: 0;
  padding-top: 10px;
  padding-bottom: 20px;
}

.contentblock li{
  font-size: 20px;
}

.contentblock img{
  max-width: 100%;
  max-height: 100%;
}

.footer {
  font-size: 22pt;
  margin: 10px;
  padding: 10px;
  border-radius: 10px;
  background-color: #fff0f5; 
  font-weight: bold;
  height:120px;
  width:100%; 
  margin: 0 auto;
  padding:10px; 
  margin-top:5px; 
  display: flex;
  flex-wrap: wrap;
  background-color:#db7093; 
  box-sizing: border-box;
  align-content: center;
}

.footer h5{
  text-align: center;
}

.table{
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  text-align: center;
  border: 3px solid black;
  font-size: 14pt;
  line-height: 100%;  
  max-width: 800px; 
  margin: 0 auto; 
}

.table td{
  border: 1px solid black;
  padding: 6px;
}

.table th{
  border: 1px solid black;
  font-weight: bold;
  padding: 6px;
}

.table_odd {
  background-color:#ffe4e1;
}

.table_even {
  background-color:#ffc0cb;
}

.form{
  height: 100%;
  max-width: 80%;
  max-height: 100%;
  vertical-align: middle;
  text-align: center;
  padding: 10px;
  margin: 0 auto; 
  font-size: 18pt;
  font-weight: bold;
  line-height: 120%; 
}

.form select{
  width: 100%;
  font-size: 16pt;
  font-family: 'Cormorant SC', serif;
  background-color: #fff0f5;
}

.form input{
  width: 100%;
  background-color: #fff0f5;
}

.form textarea{
  width: 100%;
  font-size: 16pt;
  font-family: 'Cormorant SC', serif;
  background-color: #fff0f5;
}

.choice1{
  font-size: large;
  margin: auto;
  padding: 5px;
  display: flex;
  flex-direction: row;
}

.choice1 label{
  flex: 1;
}

.choice2{
  font-size: large;
  margin: auto;
  padding: 5px;
  display: flex;
  flex-direction: row;
}

.choice2 label{
  flex: 1;
}

.form input{
  margin-top: 10px;
  margin: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 13pt;
  font-family: 'Cormorant SC', serif;
}

.choicebox{
  background-color: #f1c0d0;
  border-radius: 6px;
  margin: 5px;
  padding: 20px;
}

ol{
  margin: 0;
}

.h2{
  color: black;
  text-align: center;
  font-size: 30pt;
  font-weight: bold;
  line-height: 120%;  
  margin: 0;
}

.footer a {
  font-family: 'Amatic SC', bold;
  color: rgb(233, 233, 233);
  font-size: 36px;
}

@media screen and (min-width: 800px) and (orientation: landscape) {
  .headerblock {
    flex-direction: row;
  }

  .nav {
    flex-direction: row;
  }

  .page :nth-child(2){
    order: 2;
  }
  
  .page :nth-child(3){
    order: 3;
  }

  .form{
    width: 540px;
  }

}